<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1bd5a333d">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2023-04-17</dateIngested>
    </extension>
    <titleInfo>
         <title>Treasury, Post Office, and Executive Office appropriations for fiscal year 1971: hearings before a subcommittee of the Committee on Appropriations, United States Senate, Ninety-first Congress, second session, on H.R. 16900, an act making appropriations for the Treasury and Post Office Departments, the Executive Office of the President, and certain independent agencies, for the fiscal year ending June 30, 1971, and for other purposes. Addendum to hearings.</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-91shrg45174</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-91shrg45174/pdf/CHRG-91shrg45174.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1970-12-31</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>40 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AP 6/2:T 71/971-2</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-91shrg45174</identifier>
    <identifier type="local">P0b002ee1bd5a333d</identifier>
    <identifier type="ILS system id">679951</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2023-04-17</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-04-18</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-91shrg45174</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-91shrg45174</accessId>
         <type>AP</type>
         <chamber>SENATE</chamber>
         <congress>91</congress>
         <session>2</session>
         <heldDate>1970-12-31</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Treasury, Post Office, and Executive Office appropriations for fiscal year 1971: hearings before a subcommittee of the Committee on Appropriations, United States Senate, Ninety-first Congress, second session, on H.R. 16900, an act making appropriations for the Treasury and Post Office Departments, the Executive Office of the President, and certain independent agencies, for the fiscal year ending June 30, 1971, and for other purposes. Addendum to hearings.</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-91shrg45174</accessId>
         <classification authority="sudocs">Y 4.AP 6/2:T 71/971-2</classification>
         <agency>
                                    
              <name>Treasury Department</name>
                                
        </agency>
         <agency>
                                    
              <name>Post Office Department</name>
                                
        </agency>
         <agency>
                                    
              <name>Office of Management and Budget</name>
                                
        </agency>
         <agency>
                                    
              <name>Executive Office of the President</name>
                                
        </agency>
         <fiscalyear>1971</fiscalyear>
         <isAppropriation>true</isAppropriation>
         <jacketId>45-174</jacketId>
         <congCommittee authorityId="ssap00" chamber="S" congress="91" type="S">
                                    
              <name type="authority-standard">Committee on Appropriations</name>
                                    
              <name type="authority-short">Appropriations</name>
                                
        </congCommittee>
         <congMember bioGuideId="B001210" chamber="S" congress="91" party="D" role="COMMMEMBER" state="WV">
                                    
              <name type="authority-fnf">Robert C. Byrd</name>
                                    
              <name type="authority-lnf">Byrd, Robert C.</name>
                                
        </congMember>
         <congMember bioGuideId="M000876" chamber="S" congress="91" party="D" role="COMMMEMBER" state="NM">
                                    
              <name type="authority-fnf">Joseph M. Montoya</name>
                                    
              <name type="authority-lnf">Montoya, Joseph M.</name>
                                
        </congMember>
         <congMember bioGuideId="Y000047" chamber="S" congress="91" party="R" role="COMMMEMBER" state="ND">
                                    
              <name type="authority-fnf">Milton R. Young</name>
                                    
              <name type="authority-lnf">Young, Milton R.</name>
                                
        </congMember>
         <congMember bioGuideId="M000445" chamber="S" congress="91" party="D" role="COMMMEMBER" state="WY">
                                    
              <name type="authority-fnf">Gale W. McGee</name>
                                    
              <name type="authority-lnf">McGee, Gale W.</name>
                                
        </congMember>
         <congMember bioGuideId="R000046" chamber="S" congress="91" party="D" role="COMMMEMBER" state="WV">
                                    
              <name type="authority-fnf">Jennings Randolph</name>
                                    
              <name type="authority-lnf">Randolph, Jennings</name>
                                
        </congMember>
         <congMember bioGuideId="F000245" chamber="S" congress="91" party="R" role="COMMMEMBER" state="HI">
                                    
              <name type="authority-fnf">Hiram L. Fong</name>
                                    
              <name type="authority-lnf">Fong, Hiram L.</name>
                                
        </congMember>
         <bill congress="91" context="COVER" number="16900" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Appropriations</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Robert C. Byrd</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joseph M. Montoya</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Milton R. Young</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gale W. McGee</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jennings Randolph</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hiram L. Fong</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 16900 (91st Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 16900</identifier>
         <extension>
              <congress>91</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>